.btn-flotante {
    font-size: 16px;
    background: transparent;
    position: fixed;
    bottom: 100px;
    right: 30px;
    transition: all 300ms ease 0ms;
    z-index: 99;
}

.btn-flotante:hover {
    background: transparent;
    transform: translateY(-7px);
}

.btn-flotante img {
    width: 60px;
    border-radius: 50%;
}

@media only screen and (max-width: 600px) {
    .btn-flotante {
        right: 25px;
    }
}


.icono-yt {
    position: absolute;
    color: black;
    opacity: 0.55;
    font-size: 5rem;
    top: calc(50% - 2.5rem);
    left: calc(50% - 2.5rem);
    z-index: 1;
}

.slick-active .video-gallery-popup:hover .icono-yt {
    color: red;
    opacity: 1;
}

#show_menu_categorias {
    position: relative;
    height: 50vh;
}

#show_menu_categorias #menu_categorias {
    position: absolute;
    width: 100% !important;
    background: #fff;
}

#show_menu_categorias #menu_categorias .mm-title {
    color: #1c2a49;
    margin: 0px;
    font-family: "Manrope", sans-serif;
    font-weight: 800;
    letter-spacing: -0.03em;
    font-size: 24px;
}

#show_menu_categorias #menu_categorias .mm-panels>.mm-panel.mm-hasnavbar {
    padding-top: 80px;
}

#show_menu_categorias #menu_categorias .mm-navbar {
    height: 80px;
}

#show_menu_categorias #menu_categorias .mm-btn {
    height: 80px;
}

#show_menu_categorias #menu_categorias .mm-navbar>* {
    padding: 30px 0;
}

div#mm-0 {
    width: inherit !important;
    margin-left: inherit !important;
}

.bandera_gringa {
    background-image: url(../../img/bandera_gringa.png);
    background-size: 100%;
    width: 21px;
    height: 17px;
    display: inline-block;
}